/* CSS CURSOR */

@media (min-width: 1024px){

.circle {
	pointer-events: none;
  position: absolute;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  transform: scale(1);
  border: solid 2px #fff;
  transition: transform 0.5s ease, border 0.5s ease;
  z-index:5000;
	mix-blend-mode: difference;
}

.circle-hover {
  transform: scale(2) !important;
  border: solid 1px #fff !important;
  transition: transform 0.5s ease, border 0.5s ease;
}

}
